ALOS_MERGE(1)

NAME
ALOS_merge - ALOS_merge

DESCRIPTION
This program is part of GMTSAR.

    Usage:

ALOS_merge PRMfile1 PRMfile2 [-output outfile] [-V] [-nodopp]

    appends file2 onto file1 (omitting duplicate lines) updates num_lines and doppler (average) in PRM file output named merge.raw by default if outfile specified, creates outfile.raw and outfile.PRM -V verbose -nodopp do not calculate doppler (default is calculate doppler)

example: ALOS_merge IMG-HH-ALPSRP057130830-H1.0__A.PRM IMG-HH-ALPSRP057130840-H1.0__A.PRM -outout foo -V

ALOS_merge PRMfile1 PRMfile2 [-output outfile] [-V] [-nodopp]

    appends file2 onto file1 (omitting duplicate lines) updates num_lines and doppler (average) in PRM file output named merge.raw by default if outfile specified, creates outfile.raw and outfile.PRM -V verbose -nodopp do not calculate doppler (default is calculate doppler)

example: ALOS_merge IMG-HH-ALPSRP057130830-H1.0__A.PRM IMG-HH-ALPSRP057130840-H1.0__A.PRM -outout foo -V